.experience-section{
	padding: 100px 0;
	position: relative;
	margin: 100px 0px;
	/* background: url('../images/exprience-bluebg.svg') no-repeat center center #0028a7; */
	background-color: #E3C294;
	background-size: cover;
}
.home_page .experience-section,
.visa .experience-section{ margin: 0; }
.experience-section .experience-slider{ margin-bottom: 60px; }
.experience-section .experience-box{ box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2); border-radius: 4px; position: relative; max-width: 370px; overflow: hidden; }
.experience-section .experience-box img{ border-radius: 4px; }
.experience-section .experience-box .exp-data{
	position: absolute;
	bottom: 0px;
	left: 0; right: 0;
	color: #ffffff;
	text-align: center;
	background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.80) 100%);
	background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.80) 100%);
	background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.80) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 );
	padding: 20px 15px;
}
.experience-section .experience-box .exp-data .exp-category{
	text-transform: uppercase;
	font-size: 14px;
	line-height: 16px;
	letter-spacing: 2px;
	display: block;
	margin-bottom: 10px;
	font-weight: 400;
    font-style: normal;
    text-transform: uppercase;
}
.experience-section .experience-box .exp-data .exp-header{
	font-size: 16px;
	line-height: 20px;
	letter-spacing: 0.55px;
	display: block;
	min-height: 60px;
	font-weight: 400;
    font-style: normal;
    text-transform: uppercase;
}
.experience-section .expi-btn{
	position: relative;
	z-index: 2;
}
@media(max-width: 991px){
	.experience-section{
		padding: 70px 0;
		margin: 70px 0;
	}
}
@media(max-width: 767px){
	.experience-section .experience-box .exp-data .exp-header {
    	font-size: 20px;
    	line-height: 25px;
	}
}
@media(max-width:567px){
	.experience-section{
		padding: 40px 0;
		margin: 40px 0;
	}
}
@media(max-width: 480px){
	.exp-section{ margin-right: -10px; }
	.experience-section .experience-slider{ margin-bottom: 36px; }
	.experience-section .experience-box{ max-width: 314px; overflow: hidden; }
}